<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="MetaModules|About">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>MetaModule Findings</title>
        
        <link href="../../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../../index.html#18-metamodules/about/view-findings-for-metamodule-run.html">Open topic with navigation</a>
        </p>
        <h2>MetaModule Findings</h2>
        <p>After a MetaModule completes its run, you can view the findings for the test from the MetaModule Runs page. The findings vary based on the MetaModule you choose to view. </p>
        <p>The following list describes the information that each MetaModule reports on the Findings window.</p>
        <ul>
            <li value="1"><b>Firewall Egress Test Findings</b> - Shows the total number of open ports, closed ports, and filtered ports. </li>
            <li value="2"><b>Passive Network Discovery&#160;Findings</b> - Shows the number of total packets captured, data captured, and hosts that were identified. </li>
            <li value="3"><b>Known Credentials Intrusion Findings</b> - Shows the total number of hosts that the MetaModule attempted to authenticate and the number of sessions it was able to open. </li>
            <li value="4"><b>Pass the Hash Test Findings</b> - Shows the total number of hosts that the MetaModule attempted to authenticate to, the total number of login attempts, and the total number of successful logins. </li>
            <li value="5"><b>Single Password Test Findings</b> - Shows the total number of hosts that the MetaModule attempted to authenticate to, the total number of login attempts, and the total number of successful logins. </li>
            <li value="6"><b>SSH Key Test Findings</b> - Shows the total number of hosts that the MetaModule attempted to authenticate to, the total number of login attempts, and the total number of successful logins. </li>
        </ul>
        <h3>Viewing the Findings for a MetaModule Run</h3>
        <p>To view the findings for a MetaModule run:</p>
        <ol>
            <li value="1">From within a project, select <b class="UISelection">Modules &gt; MetaModules</b>. </li>
        </ol>
        <p>
            <img src="../../Resources/Images/metamodules/metamodules-global-menu.png">
            </img>
        </p>
        <ol data-mc-continue="true">
            <li value="2">Click on the <b class="UISelection">View All Recently Launched MetaModules </b>button. </li>
        </ol>
        <p>
            <img src="../../Resources/Images/metamodules/metamodule-view-runs.png">
            </img>
        </p>
        <ol data-mc-continue="true">
            <li value="3">Find the MetaModule run that you want to view the findings for. </li>
            <li value="4">Click <b class="UISelection">Findings</b>. The Findings window appears and shows you the results from the MetaModule run. </li>
        </ol>
        <p>
            <img src="../../Resources/Images/metamodules/metamodule-view-findings.png" />
        </p>
    </body>
</html>